body { color: #000000; font-size: 16px; font-weight:regular; font-family:arial; scrollbar-face-color: #EFC483; scrollbar-arrow-color: #586464; scrollbar-base-color: #EFC483; scrollbar-darkshadow-color: #EFC483; scrollbar-highlight-color: #EFC483; scrollbar-shadow-color: #586464; scrollbar-track-color: #FFFFFF; }

a:link { font-family:arial; font-size:11pt; font-weight:bold; text-decoration:none; color:#333333; }
a:visited { font-family:arial; font-size:11pt; font-weight:bold; text-decoration:none; color:#333333; }
a:hover { font-family:arial; font-size:11pt; font-weight:bold; text-decoration:underline; color:#cccccc;}
a:active { font-family:arial; font-size:11pt; font-weight:bold; text-decoration:none; color:#333333; }



.text_title { color: #ffffff; font-weight: bold; font-size: 14px; font-family: arial }
.text_titel_fett { color: #6C7C7B; font-weight: bold; font-size: 12px; font-family: Arial }
.text_weiss { color: #ffffff; font-weight: regular; font-size: 10px; font-family: arial }
.titel_weiss { color: #ffffff; font-weight: bold; font-size: 13px; font-family: arial }
.weiter:link { font-family:arial; font-size:8pt; font-weight:regular; text-decoration:none; color:#000000; }
.weiter:visited { font-family:arial; font-size:8pt; font-weight:regular; text-decoration:none; color:#000000; }
.weiter:hover { font-family:arial; font-size:8pt; font-weight:regular; text-decoration:underline; color:#574841;}
.weiter:active { font-family:arial; font-size:8pt; font-weight:regular; text-decoration:none; color:#000000; }

.mail:link { font-family:arial; font-size:10pt; font-weight:regular; text-decoration:none; color:#333333; }
.mail:visited { font-family:arial; font-size:10pt; font-weight:regular; text-decoration:none; color:#333333; }
.mail:hover { font-family:arial; font-size:10pt; font-weight:regular; text-decoration:underline; color:#cccccc;}
.mail:active { font-family:arial; font-size:10pt; font-weight:regular; text-decoration:none; color:#333333; }

.alfa:link { font-family:arial; font-size:12pt; font-weight:bold; text-decoration:none; color:#ffffff; }
.alfa:visited { font-family:arial; font-size:12pt; font-weight:bold; text-decoration:none; color:#ffffff; }
.alfa:hover { font-family:arial; font-size:12pt; font-weight:bold; text-decoration:underline; color:#cccccc;}
.alfa:active { font-family:arial; font-size:12pt; font-weight:bold; text-decoration:none; color:#ffffff; }

.link:link { font-family:arial; font-weight:regular; font-size: 12px; text-decoration:none; color:#333333; }
.link:visited { font-family:arial; font-weight:regular; font-size: 12px; text-decoration:none; color:#333333; }
.link:hover { font-family:arial; font-weight:regular; font-size: 12px; text-decoration:none; color:#999999;}
.link:active { font-family:arial; font-weight:regular; font-size: 12px; text-decoration:none; color:#333333; }

.preiss:link { font-family:arial; font-weight:regular; text-decoration:underline; color:#EADD94; }
.preiss:visited { font-family:arial; font-weight:regular; text-decoration:none; color:#EADD94; }
.preiss:hover { font-family:arial; font-weight:regular; text-decoration:underline; color:#7B7344;}
.preiss:active { font-family:arial; font-weight:regular; text-decoration:none; color:#EADD94; }

.sprach:link { font-family:arial; font-weight:bold; text-decoration:none; font-size: 12px; color:#000000; }
.sprach:visited { font-family:arial; font-weight:bold; text-decoration:none; font-size: 12px; color:#000000; }
.sprach:hover { font-family:arial; font-weight:bold; text-decoration:underline; font-size: 12px; color:#EADD94;}
.sprach:active { font-family:arial; font-weight:bold; text-decoration:none; font-size: 12px; color:#000000; }

.menu:link { font-family:arial; font-weight:regular; text-decoration:none; color:#ffffff; }
.menu:visited { font-family:arial; font-weight:regular; text-decoration:none; color:#ffffff; }
.menu:hover { font-family:arial; font-weight:regular; text-decoration:none; color:#B2A589;}
.menu:active { font-family:arial; font-weight:regular; text-decoration:none; color:#ffffff; }

.table1{background-color:#363636; line-height: normal; margin: 0px; padding: 1px 1px 1px 10px; border: ridge 1px #ffffff;}
.table2{background-color:#6A6A6A; line-height: normal; margin: 0px; padding: 1px 1px 1px 10px; border: ridge 1px #ffffff;}

.ra {border: #ffffff; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background:#AD9785;}
.ra01 {border: #ffffff; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background:#AD9785;}
.ra_braun {border: #574841; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background:#ffffff; }

td { color: #000000; font-weight: ; font-size: 12px; font-family: Arial, Helvetica, Helv; text-decoration: none }

.zitat { color: #000000; font-weight:bold; font-size: 14px; font-family: Arial;}
.weiss { color: #ffffff; font-weight:regular; font-size: 12px; font-family: Arial;}

.bu { font-family:arial; font-size:11px; font-weight:serif; color:#ffffff; background-color:#AD9785;  

 width:120px; border:#ffffff; border-style:solid;  border-width:1px; decoration:none; }
 
 .menu_index:link {
	font-family:arial;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color:#ffffff;
	display: block;
	vertical-align: bottom;
	padding-left: 10px;
	width: auto;
	height: auto;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #333333;
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}

.menu_index:visited { font-family:arial; 
	font-family:arial;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color:#ffffff;
		display: block;
	vertical-align: bottom;
	padding-left: 10px;
	width: auto;
	height: auto;
	padding-top: 4px;
		padding-bottom: 4px;
			background-color: #333333;
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	}

.menu_index:hover {
	font-family:arial;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color:#B2A589;
	display: block;
	vertical-align: bottom;
	padding-left: 10px;
	width: auto;
	height: auto;
	padding-top: 4px;
	padding-bottom: 4px;
		background-color: #666666;
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
	
.menu_index:active { font-family:arial; 
	font-family:arial;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color:#B2A589;
		display: block;
	vertical-align: bottom;
	padding-left: 10px;
	width: auto;
	height: auto;
	padding-top: 4px;
		padding-bottom: 4px;
			background-color: #666666;
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;}
	
.top {
padding-top: 79px;
padding-left: 300px;
color:#363636;
vertical-align: bottom;
background-image: url(hg_top.jpg);
background-repeat: no-repeat;
background-position: left;
width: 900px;
	height: 110px;
}
.table_menu {
background-color: #666666;
width: 170px;
		border-top: 1px solid #999999;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #999999;
}

